Topic
  • 4 replies
  • Latest Post - ‏2009-08-20T02:55:50Z by SystemAdmin
SystemAdmin
SystemAdmin
801 Posts

Pinned topic ActiveInsight and Flash 10? Says I need Flash 7

‏2009-05-05T21:36:12Z |
Hi,
I tried creating a chart using ActiveInsight Team Edition 6.1 and I got an error saying that I need to install flash 7!

(see attached screenshot)

I'm using Shockwave Flash 10.0.r22 on Firefox 3.0.10 on Ubuntu 8.10.
Does anyone have ActiveInsight working on Flash 10?
Updated on 2009-08-20T02:55:50Z at 2009-08-20T02:55:50Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    801 Posts

    Re: ActiveInsight and Flash 10? Says I need Flash 7

    ‏2009-05-05T22:06:35Z  
    I tried droping the chart.swf into:

    Firefox 3.10 on Flash 10.0.r22 on Windows XP - same error!

    Internet Explorer 8.0.6001.18702 on Flash 9,0,124,0 on Windows XP -
    worked.

    Anyone have it working using Flash 10?
  • SystemAdmin
    SystemAdmin
    801 Posts

    Re: ActiveInsight and Flash 10? Says I need Flash 7

    ‏2009-05-05T22:26:43Z  
    Hi,
    This is a product bug in ActiveInsight V6.1 and earlier. The code reads only one digit of the Flash version.

    There is an APAR available for this problem (LO34804) see the folowing URL
    http://www-01.ibm.com/support/docview.wss?rs=3208&context=SSUMNA&context=SS3LP9&dc=DB550&uid=swg1LO34804&loc=en_US&cs=utf-8&lang=en

    The fix is incorporated in ActiveInsight v6.1.2.

    Dirk Tysmans
    ActiveInsight Dev Team
  • SystemAdmin
    SystemAdmin
    801 Posts

    Re: ActiveInsight and Flash 10? Says I need Flash 7

    ‏2009-05-05T23:30:11Z  
    Hi,
    This is a product bug in ActiveInsight V6.1 and earlier. The code reads only one digit of the Flash version.

    There is an APAR available for this problem (LO34804) see the folowing URL
    http://www-01.ibm.com/support/docview.wss?rs=3208&context=SSUMNA&context=SS3LP9&dc=DB550&uid=swg1LO34804&loc=en_US&cs=utf-8&lang=en

    The fix is incorporated in ActiveInsight v6.1.2.

    Dirk Tysmans
    ActiveInsight Dev Team
    Hi Dirk,
    Thanks for the info.
  • SystemAdmin
    SystemAdmin
    801 Posts

    Re: ActiveInsight and Flash 10? Says I need Flash 7

    ‏2009-08-20T02:55:50Z  
    Hi,
    This is a product bug in ActiveInsight V6.1 and earlier. The code reads only one digit of the Flash version.

    There is an APAR available for this problem (LO34804) see the folowing URL
    http://www-01.ibm.com/support/docview.wss?rs=3208&context=SSUMNA&context=SS3LP9&dc=DB550&uid=swg1LO34804&loc=en_US&cs=utf-8&lang=en

    The fix is incorporated in ActiveInsight v6.1.2.

    Dirk Tysmans
    ActiveInsight Dev Team
    Hi,I have this problem too,and I read you provide that page(http://www-01.ibm.com/support/docview.wss?rs=3208&context=SSUMNA&context=SS3LP9&dc=DB550&uid=swg1LO34804&loc=en_US&cs=utf-8&lang=en
    ),but I don't how to solve it all the same,can you tell me the method directly,thanks very much,it's very important to me,and I wait your reply sincerely!!